multiple_localization 0.5.0 copy "multiple_localization: ^0.5.0" to clipboard
multiple_localization: ^0.5.0 copied to clipboard

Support for multiple abr and messages localization files for intl package.

Stable versions of multiple_localization

VersionMin Dart SDKUploadedDocumentationArchive
0.5.0Null safety3.07 days agoGo to the documentation of multiple_localization 0.5.0Download multiple_localization 0.5.0 archive
0.4.0Null safety2.1212 months agoGo to the documentation of multiple_localization 0.4.0Download multiple_localization 0.4.0 archive
0.3.0Null safety2.122 years agoDownload multiple_localization 0.3.0 archive
0.2.2Null safety2.123 years agoDownload multiple_localization 0.2.2 archive
0.2.1Null safety2.123 years agoDownload multiple_localization 0.2.1 archive
0.2.0Null safety2.123 years agoDownload multiple_localization 0.2.0 archive
0.1.12.13 years agoDownload multiple_localization 0.1.1 archive
0.1.0+52.14 years agoDownload multiple_localization 0.1.0+5 archive
0.1.0+42.14 years agoDownload multiple_localization 0.1.0+4 archive
0.1.0+32.14 years agoDownload multiple_localization 0.1.0+3 archive
0.1.0+22.14 years agoDownload multiple_localization 0.1.0+2 archive
0.1.0+12.14 years agoDownload multiple_localization 0.1.0+1 archive
0.1.02.14 years agoDownload multiple_localization 0.1.0 archive

Prerelease versions of multiple_localization

VersionMin Dart SDKUploadedDocumentationArchive
0.2.0-nullsafety.0Null safety2.12 (dev)3 years agoDownload multiple_localization 0.2.0-nullsafety.0 archive
24
likes
140
pub points
93%
popularity

Publisher

verified publisherinnim.ru

Support for multiple abr and messages localization files for intl package.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, intl

More

Packages that depend on multiple_localization